2022-08-11 11:01 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005145SpaceQuestEnhanced[WHDLoad Installs Games] OCSpublic2021-04-24 00:08
ReporterLovrenco 
Assigned ToJOTDProject InfoSpace Quest Enhanced (Sierra)
http://www.whdload.de/games/SpaceQuestEnhanced.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionreopened 
Summary0005145: Game breaks if I try to save, Also game speed could be better on 68000
DescriptionSpace Quest Enhanced. Amiga 600 2mb chip, 8mb fast. Default CPU.

Error attached.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
imported
Attached Files
  • jpg file icon SQE.jpg (67,158 bytes) 2021-04-22 21:20 -
    jpg file icon SQE.jpg (67,158 bytes) 2021-04-22 21:20 +

-Relationships
has duplicate 0005144closedJOTD Game breaks if I try to save, Also game speed could be better on 68000 
+Relationships

-Notes

note ~0010082

JOTD (developer)

can't do a lot about the speed (there's a speed setting in the game settings)

note ~0010084

Lovrenco (reporter)

When it will be possible to check the fix?

note ~0010088

JOTD (developer)

update will be on whdload page in a few
+Notes

-Issue History
Date Modified Username Field Change
2021-04-22 21:20 Lovrenco New Issue
2021-04-22 21:20 Lovrenco File Added: SQE.jpg
2021-04-22 21:27 JOTD Relationship added has duplicate 0005144
2021-04-22 21:40 JOTD Assigned To => JOTD
2021-04-22 21:40 JOTD Status new => confirmed
2021-04-23 11:58 JOTD Status confirmed => closed
2021-04-23 11:58 JOTD Resolution open => fixed
2021-04-23 11:58 JOTD Note Added: 0010082
2021-04-23 17:07 Lovrenco Status closed => feedback
2021-04-23 17:07 Lovrenco Resolution fixed => reopened
2021-04-23 17:07 Lovrenco Note Added: 0010084
2021-04-24 00:08 JOTD Status feedback => closed
2021-04-24 00:08 JOTD Note Added: 0010088
+Issue History